<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.spellchecker.bindings/1">
    <module_version install_time="1416340399660" last="true" origin="installer" specification_version="1.27.1.1">
        <file crc="111080509" name="config/Modules/org-netbeans-modules-cnd-spellchecker-bindings.xml"/>
        <file crc="3513647017" name="modules/locale/org-netbeans-modules-cnd-spellchecker-bindings_ja.jar"/>
        <file crc="3036442338" name="modules/locale/org-netbeans-modules-cnd-spellchecker-bindings_pt_BR.jar"/>
        <file crc="3949996686" name="modules/locale/org-netbeans-modules-cnd-spellchecker-bindings_ru.jar"/>
        <file crc="856685507" name="modules/locale/org-netbeans-modules-cnd-spellchecker-bindings_zh_CN.jar"/>
        <file crc="1694171879" name="modules/org-netbeans-modules-cnd-spellchecker-bindings.jar"/>
    </module_version>
</module>
